@import url("https://fonts.googleapis.com/css2?family=Itim&family=Montserrat:wght@200;300;400;500;600;700;800&display=swap%27");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  background-color: black;
  font-family: "Montserrat", sans-serif;
}

header {
  border-bottom: 1px solid #fff;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 1rem 3.5rem;
}

header .phone > i,
header .location > i {
  font-size: 25px;
  color: red;
}

header .phone > span,
header .location > span {
  font-size: 18px;
  color: #fff;
  font-weight: 300;
  margin: 0px 0px 0px 10px;
}

header .social-media .icons {
  display: flex;
}

header .social-media .icons li {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: 1px solid whitesmoke;
  border-radius: 50%;
  margin-right: 20px;
}

header .social-media .icons li:hover {
  transition: 0.3s ease-in-out;
  border: 1px solid rgb(201 143 38);
}

header .social-media .icons li:hover i {
  transform: scale(1.3);
}

header .social-media .icons li a {
  text-decoration: none;
  color: #fff;
}

header .social-media .icons li a i {
  font-size: 18px;
}

header .social-media .icons li:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav {
  display: flex;
  column-gap: 100px;
  align-items: center;
  background-color: black;
  padding: 0.5rem 3.5rem;
}

nav .logo {
  flex-basis: 20%;
}

nav .menu {
  flex-basis: 60%;
  justify-content: space-around;
}

nav .order-btn {
  display: flex;
  justify-content: center;
  flex-basis: 20%;
}

nav .logo .logo-wrapper {
  width: 251px;
  height: 80px;
}

nav .logo .logo-wrapper img {
  width: 100%;
  height: 100%;
}

nav .menu {
  display: flex;
}

nav .menu li {
  list-style: none;
}

nav .menu li a {
  font-weight: 600;
  text-decoration: none;
  color: #fff;
  font-size: 1rem;
}

nav .menu li:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav .menu li > .active {
  text-decoration: none;
  color: rgb(201 143 38);
}

nav .order-btn button {
  background-color: rgb(201 143 38);
  border: none;
  outline: none;
  text-align: center;
  padding: 1rem 2.3rem;
}

nav .order-btn button:hover {
  border: 1px solid white;
  background-color: black;
  transition: 0.3s ease-in-out;
}

nav .order-btn button:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

nav .order-btn button a {
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}

/* // */

.bg {
  background-image: url(../imgs/faqja1.jpg);
  background-size: cover;
  width: 100%;
  height: 100vh;
  background-attachment: fixed;
  background-position: center;
}

/*  */

.seller-products {
  background-color: black;
  padding-top: 5rem;
}

.seller-products .container {
  padding: 2rem 0;
  color: white;
}

.seller-products .container .row-title {
  display: flex;
  width: 90%;
  margin: 0 auto;
  align-items: center;
}

.seller-products .container .row-title .col {
  flex-basis: 50%;
}

.seller-products .container .row-title .col .intro-title {
  color: rgb(201 143 38);
}

.seller-products .container .row-title .col .title {
  color: white;
  font-size: 3.5rem;
  padding-top: 1rem;
}

.row-images {
  display: flex;
  padding-top: 3rem;
  width: 95%;
  margin: 0 auto;
  column-gap: 50px;
}

.row-images .col {
  flex-basis: 25%;
  padding: 2rem;
  border: 1px solid rgb(201 143 38);
  transition: 0.5s;
}

.row-images .col:hover {
  transition: 0.3s ease-in-out;
  background-color: rgb(201 143 38);
}

.row-images .col img {
  width: 100%;
  height: 100%;
}

.row-beefs {
  display: flex;
  width: 95%;
  margin: 0 auto;
  column-gap: 25px;
}

.row-beefs .col {
  flex-basis: 25%;
  text-align: center;
  margin: 23px 0;
}

.price {
  color: rgb(201 143 38);
}

.fixe-img {
  margin-top: 10rem;
  background-image: url("../imgs/top.jpg");
  height: 40vh;
  background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}

.fixe-img .container {
  height: 40vh;
  display: flex;
  width: 100%;
  align-items: center;
}

.fixe-img .container .row {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
}

/* Footer */

footer {
  background-color: black;
}

footer .container {
  border-bottom: 1px solid rgb(201 143 38);
  padding: 6rem 0 6rem 0;
  width: 85%;
  margin: 0 auto;
}

footer .container .row {
  display: flex;
}

footer .container .row .col:first-child {
  flex-basis: 30%;
}

footer .container .row .col {
  flex-basis: 23.3%;
}

footer .container .row .col .image {
  width: 316px;
  height: 256px;
}

footer .container .row .col .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

footer .container .row .col h3 {
  color: #fff;
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 0.5px;
}

footer .container .row .col .contact li {
  margin-top: 15px;
  list-style-type: none;
}

footer .container .row .col .contact li i {
  color: rgb(201 143 38);
  margin-right: 10px;
}

footer .container .row .col .contact li a {
  text-decoration: none;
  font-size: 1.1rem;
  color: #fff;
}

footer .container .row .col .contactul li a:hover {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

footer .container .row .col:last-child .contact > li > i {
  font-size: 1.8rem;
  margin-right: 20px;
}

footer .container .row .col:last-child .contact li {
  margin: 20px 0px;
}

footer .container .row .col:last-child .social-media-2 .icons {
  display: flex;
}

footer .container .row .col:last-child .social-media-2 .icons li {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  width: 40px;
  height: 40px;
  background-color: black;
  border: 1px solid rgb(201 143 38);
  border-radius: 50%;
  margin-right: 20px;
}

footer .container .row .col:last-child .social-media-2 .icons li:hover i {
  transform: scale(1.2);
}

footer .container .row .col:last-child .social-media-2 .icons li a {
  text-decoration: none;
  color: #fff;
}

footer .container .row .col:last-child .social-media-2 .icons li a i {
  font-size: 18px;
}

footer .container .row .col:last-child .social-media-2 .icons li:hover > a {
  color: rgb(201 143 38);
  transition: 0.3s ease-in-out;
}

footer .container .row .col:last-child h2 {
  color: #fff;
}

footer .container .row .col:last-child .social-media-title {
  margin: 20px 0px;
}

footer .copyright {
  padding: 30px 0;
  width: 85%;
  margin: 0 auto;
}

footer .copyright p {
  color: #fff;
  text-align: center;
  font-weight: 300;
}
@media screen and (max-width: 1050px) {
  .bg {
    background-image: url(../loriku/loriku/faqja1.jpg);
    background-attachment: scroll !important;
  }
}
